.sp-lc-pagination.swiper-pagination{
	width: 100% !important;
}

.wph-d-flex {
  display: flex;
}

.single-vdo-title {
  font-size: 14px;
}
.cs-index {
  display: grid;
  grid-template-columns: 110px auto;
  align-items: center;
  margin-bottom: 12px;
}

.cs-fet-img {
  width: 100px;
  height: 80px;
  object-fit: cover;
}

.cs-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
  padding-bottom: 0;
  cursor: pointer;
}

.cs-title:hover,
.cs-tit-link:hover {
  color: #f58522;
}

.cs-tit-link {
  color: #4d4d4f;
}

.cs-excerpt {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 69px;
}

.gen-header {
  font-size: 32px !important;
  font-weight: 700;
  margin-bottom: 40px;
  text-align: center;
}

.wph-fl-wrap {
  flex-wrap: wrap;
}

.partner-btn {
  background: #f58522;
  text-align: center;
  border-radius: 4px;
}

.et_pb_menu_1_tb_header.et_pb_menu ul li.partner-btn a {
  color: #fff !important;
}

.wph-in-btn .et_pb_button_module_wrapper {
  display: inline-block;
}

.wph-al-cen {
  align-items: center;
}

.blurb-single h4.et_pb_module_header {
  margin-top: 18px;
}

.why-divoc-blurb h4.et_pb_module_header {
  margin-top: 8px;
}

.hme-gp {
  font-size: 12px;
  background: #f68723;
  padding: 4px;
  color: #fff;
  border-radius: 100%;
}

.footer-icon {
  font-size: 12px !important;
  margin-right: 6px;
  color: #f68723;
}

.et_pb_contact_submit.et_pb_button {
  height: 100% !important;
}

.rev-fl-dir {
  flex-direction: column-reverse;
}

.dc_faq > .et_pb_toggle_title:before {
  content: "\47";
}

/* p,
span,
body {
  font-weight: 400 !important;
} */

.social-share-footer .et_pb_social_network_link a.icon {
  background-color: #e38128 !important;
}

.dc-hover:hover,
.dc-hover:hover a {
  color: #e38128 !important;
}

.demo-vdo-index {
  /* position: sticky;
  top: 40px; */
  max-height: 540px;
  overflow-y: scroll;
  padding-right: 20px;
}

.demo-vdo-index::-webkit-scrollbar {
  background: #e6e6e6;
  width: 5px;
}

.demo-vdo-index::-webkit-scrollbar-thumb {
  background: #f58522;
}

.dc-vdo-list-container {
  display: grid;
  grid-template-columns: 1fr;
  margin-top: 40px;
  grid-gap: 10px 10px;
}

.single-vdo-list {
  padding: 12px;
  border-radius: 4px;
  background: #fde7d2;
  cursor: pointer;
  display: grid;
  grid-template-columns: 28px auto;
  color: #000;
  font-weight: 600;
}

a.single-vdo-container {
  color: inherit;
}

.single-vdo-list:hover {
  background: #fabd87;
}

.list-play-icon {
  margin-bottom: -4px;
  margin-top: 6px;
}

#demo-video-yt {
  height: 350px;
  width: 1024px;
}

.demo-vdo-player-container {
  background: #e6e6e6;
  border-radius: 4px;
  padding: 40px;
}

@media screen and (max-width: 991.98px) {
  .m-rev-fl {
    flex-direction: column-reverse;
  }

  .demo-vdo-index {
    top: unset;
    overflow-y: unset;
    max-height: unset;
    padding-right: unset;
  }

  #demo-video-yt {
    height: auto;
    /* min-height: 250px; */
  }

  .gen-header {
    font-size: 18px !important;
    margin-bottom: 12px;
  }

  .demo-vdo-player-container {
    padding: 20px !important;
  }
}

@media screen and (min-width: 568px) and (max-width: 991.98px) {
  #demo-video-yt {
    min-height: 380px;
  }
}
